<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

	<title>Pulubing Lakwatsero</title>

	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="./assets/css/destinations.css">


</head>
<body>


	<div class="container-fluid">


		<!-- <div class="row no-gutters">
			<div class="col-lg-5 bg-container-abstract">
				<img class="bg-img-abstract" src="./assets/img/brush_02.png">
			</div>
		</div> -->

		<div class="row no-gutters">
			<div class="col-lg-5 bg-container-map">
				<img class="bg-img-map" src="./assets/img/map_01.png">
			</div>
		</div>





		<!-- start of content -->
		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 head">
				<div class="col-11-lg bg-container-abstract">
					<h1 class="main-title-destination">Things you can do in <b>Manila</b></h1>
					<h4 class="sub-title"><em>Pulube Guide</em></h4>
				</div>
				
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 head card img-cont">
				<img src="./assets/img/manila_01.jpg">
			</div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 page-desc-cont">
				<h4 class="page-desc">Discover Manila's lovely and vibrant city. Find out the best places to visit, the local delicacies you should try, and the different modes of transportation when visiting the metro.</h4>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 sub-desc-cont">
				<p class="sub-desc">The Philippines' capital city, Manila, is often the jump-off point to the country's incredible beaches, stunning islands, and unique natural wonders. However, there are many tourist spots to visit in Manila alone! It's a beautiful city full of surprises and amazing things to try!
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 intro-cont">
				<p class="content-desc">
					For first time visitors, Manila may seem overwhelming to explore. But it's quite manageable once you have a well-planned travel itinerary. 
				</p>
				<p class="content-desc">
					You're bound to fall in love with Manila thanks to its interesting tourist spots, foodie destinations, and fun activities. Read on to find out the best things to do and places to see in the bustling capital of the Philippines and its neighboring cities
				</p>

			</div>

			<div class="w-100"></div>	

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/manila_02.jpg">
			</div>

		</div>

		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>1. Travel Back in Time at Intramuros</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/manila_03.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Intramuros, known as the "Walled City," is the oldest district and historic core of Manila. Intramuros tours are a must-try for history buffs because it's packed with trips to interesting attractions. 
				</p>
				<p class="content-desc">	
					This iconic Manila landmark is actually a walled area within the modern city. It was the seat of government and political power when the Philippines was still under the Spanish rule. 
				</p>
				<p class="content-desc">	
					Intramuros is Manila's only district where travelers can see complete architectural remnants of the Spanish Era.  A day trip in Intramuros is enough for you to go sightseeing in this well-preserved historical attraction.
				</p>
				<p class="content-desc">
					Wander along paved roads and visit historical monuments and sculptures. You can even join a bambike tour (bamboo bike), or by riding a kalesa or horse-drawn carriage experience. Here are some of the must-visit attractions in Intramuros.
				</p>
			</div>

		</div>	


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h3>Fort Santiago</h3>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/manila_04.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					This is one of the country's oldest Hispanic stone castles. In 1951, Fort Santiago became a national historical monument and a well-kept destination frequently visited by travelers. You can join a sightseeing and walking trip to explore this attraction.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h3>Manila Cathedral</h3>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/manila_05.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					This is the religious center of the Archdiocese of Manila. It was the location of the Spanish Archbishop of Manila, who had jurisdiction over the whole archipelago during the Spanish colonial period. You can visit this tourist spot any time of day, which is why a bambike night experience can also be a fulfilling thing to do.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h3>San Augustin Church</h3>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/manila_06.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					It's one of the Philippines’ four Baroque Churches, registered as a UNESCO World Heritage Site. Many locals visit here daily to pray and contemplate. 
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h3>Casa Manila</h3>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/manila_07.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					It's a rebuilding of a 19th-century Spanish colonial house that dates back to 1981. Each chamber at Casa Manila is furnished in ancient style with wooden furniture, ornaments, and works of art. It's a relevant tourist spot often included in a walking tour of Manila.
				</p>
			</div>
		</div>

		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h3>Baluarte de San Diego</h3> 
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/manila_08.jpg">
			</div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					This was built from a circular tower that was initially intended to protect Manila during the Spanish times. This spot is where you can revel in nature, surrounded by colorful flowers and tiny trees.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>2. Visit Rizal Park</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/manila_09.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Located in the heart of Manila is Rizal Park, a landmark full of historical significance. The park is a homage to the Philippine national hero, Jose Rizal.
				</p>
				<p class="content-desc">
					He was a doctor and novelist who was shot by firing squad at this site on December 30, 1896, on charges of fostering local rebellion against the Spanish government. 
				</p>
				<p class="content-desc">
					Rizal Park features monuments, squares and gardens, large stadiums, observatories, an open-air concert hall,s, sound and light theaters, shops, food kiosks, playgrounds, and many fountains.
				</p>
				<p class="content-desc">
					The park is split into three areas, starting with the 16-hectare Agrifina Circle adjacent to Taft Avenue. It's where the Department of Tourism and the National Museum of Anthropology are situated.
				</p>
				<p class="content-desc">
					Then there's the northeastern segment; followed by the 22-hectare park extending down to Roxas Boulevard. Lastly, the central section finishing at the southwestern part contains Burnham Green. Join a Rizal Park tour with Intramuros to get the full experience of this local favorite destination.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>3. Explore The National Museum Park</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/manila_10.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					The National Museum of the Philippines has several sections included in National Museum trips: Art, Anthropology, Natural History, and Planetarium.
				</p>
				<p class="content-desc">
					All are within the same building complex and is made up of permanent collections representing the various facets of art, culture, and history of the country. Joining a National Museum tour will take you around the best of the museums in the area.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>4. Have a Food Trip in Binondo</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/manila_11.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Binondo is a lively and historic Manila site. It was founded in 1594 and is considered to be the world's first Chinatown. Like the other Chinatowns, contemporary Binondo trips are fun as the town is created up of tight and vibrant alleys.
				</p>
				<p class="content-desc">
					It is packed with hole-in-the-wall joints, traditional bakeries, and budget-friendly streetside shops. One of the best ways to see its beauty is by trying out a guided food and walking trip in Binondo.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>5. Enjoy At The Ocean Park</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/manila_12.jpg">
			</div>	

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Inaugurated in March 2008, the park is famous for its most massive drawing–the Oceanarium in the Philippine Archipelago. The Oceanarium contains more than 13000 ocean animals of approx.
				</p>
				<p class="content-desc">
					Two hundred seventy-seven species that are native to Southeast Asia and comprises 3,000 cubic meters of ocean waters split into seven parts.
				</p>
				<p class="content-desc">
					The water used in this attraction is obtained from the newly upgraded Manila Bay. To make the water ideal for marine animals, the center must filter it through a variety of techniques.
				</p>
				<p class="content-desc">		
					The park is also highly informative and instructional, especially for sightseeing activities.
				</p>
			</div>
		</div>


		<div class="row no-gutters justify-content-center">
			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<h2>6. Spend a Day at Roxas Boulevard</h2>
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0 card img-cont">
				<img src="./assets/img/manila_13.jpg">
			</div>

			<div class="w-100"></div>

			<div class="col-lg-7 offset-lg-1 col-md-8 offset-md-0 col-sm-10 offset-sm-0">
				<p class="content-desc">
					Roxas Boulevard in Manila is a famous bay walkway. The boulevard, which extends along Manila Bay's coasts, is well-known for its landscapes and coconut trees.
				</p>
				<p class="content-desc">	
					It has become a trademark of Philippine tourism, famous for its country club, restaurants, eateries, commercial properties, parks, and gardens. It's also the location of the CCP Complex, Baywalk, Star City, and a famous museum attraction, the BSP Money Museum.
				</p>
			</div>
		</div>
		<!-- end of content -->



		<!-- start side-nav -->

		<div class="side-navi navbar-expand-lg navbar-dark">

			<button class="navbar-toggler tog-icon" id="button01" type="button" data-toggle="collapse" data-target="#sidebar-content" aria-controls="sidebar-content" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>


			<ul class="nav flex-column sidenav collapse navbar-collapse" id="sidebar-content">
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./index.html">Home</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./traveltips.html">Travel Tips</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./Gallery.html">Gallery</a>
				</li>
				<li class="nav-item navi-button">
					<a class="nav-link side-button" href="./LNTprinciple.html">LNT Principle</a>
				</li>
				<li class="nav-item navi-button">
					<div class="navi-button col dropdown-btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Destination</div>

					<div class="dropdown-container dropdown-menu" aria-labelledby="dropdownMenuButton">
						<a class="dropdown-item" href="./destination_manila.html">Manila</a>
						<a class="dropdown-item" href="./destination_samar.html">Samar</a>
						<a class="dropdown-item" href="./destination_cebu.html">Cebu</a>
						<a class="dropdown-item" href="#">Siargao</a>
						<a class="dropdown-item" href="#">Davao</a>
						<a class="dropdown-item" href="./destination_camotes.html">Camotes Island</a>
						<a class="dropdown-item" href="#">Kalanggaman Island</a>
					</div>
				</li>
			</ul>
		</div>


		<!-- end of side-nav -->


		<!-- Start Login -->
		<button class="open-button" onclick="openForm()">Login</button>

		<div class="form-popup" id="myForm">
			<form action="/action_page.php" class="form-container">
				<h1>Login</h1>

				<label for="email"><b>Email</b></label>
				<input type="text" placeholder="Enter Email" name="email" required>

				<label for="psw"><b>Password</b></label>
				<input type="password" placeholder="Enter Password" name="psw" required>

				<button type="submit" class="btn">Login</button>
				<button type="button" class="btn cancel" onclick="closeForm()">Close</button>
			</form>	
		</div>
		<!-- end of login -->



		<!-- start of footer -->
		<div class="footer row align-items-center justify-content-center no-gutters">

			<div class="col-lg-2 offset-lg-1 facebook">
				<a href="https://www.facebook.com/pulubinglakwatsero/">
					<img class="logo" src="./assets/img/facebook.png">
				</a>
			</div>

			<div class="col-lg-2 instagram">
				<a href="https://www.instagram.com/pulubing.lakwatsero/">
					<img class="logo" src="./assets/img/insta.png">
				</a>
			</div>

			<div class="col-lg-2 youtube">
				<a href="https://www.youtube.com/channel/UCBauwALyt3FKrG0kuOfQpBA?view_as=subscriber">
					<img class="logo" src="./assets/img/youtube.png">
				</a>
			</div>		

		</div>
		<!-- end of footer -->

	</div>


<!-- script -->


<!-- bootsrap -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

	<script type="text/javascript" src="./assets/js/bootstrap.min.js"></script>

	<!-- end of bootstrap -->


	<!-- script for login -->
	<script>
		function openForm() {
			document.getElementById("myForm").style.display = "block";
		}

		function closeForm() {
			document.getElementById("myForm").style.display = "none";
		}
	</script>
	<!-- end login script -->

	
</body>
</html>